<!DOCTYPE html>
<html class="writer-html5" lang="en" >
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" /><meta name="description" content="None" />
      <link rel="shortcut icon" href="img/favicon.ico" />
    <title>Documentacao</title>
    <link rel="stylesheet" href="css/theme.css" />
    <link rel="stylesheet" href="css/theme_extra.css" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.8.0/styles/github.min.css" />
        <link href="extra.css" rel="stylesheet" />
    
      <script>
        // Current page data
        var mkdocs_page_name = "Home";
        var mkdocs_page_input_path = "index.md";
        var mkdocs_page_url = null;
      </script>
    
    <!--[if lt IE 9]>
      <script src="js/html5shiv.min.js"></script>
    <![endif]-->
      <script src="https://cdnjs.cloudflare.com/ajax/libs/highlight.js/11.8.0/highlight.min.js"></script>
      <script>hljs.highlightAll();</script> 
</head>

<body class="wy-body-for-nav" role="document">

  <div class="wy-grid-for-nav">
    <nav data-toggle="wy-nav-shift" class="wy-nav-side stickynav">
    <div class="wy-side-scroll">
      <div class="wy-side-nav-search">
          <a href="." class="icon icon-home"> Documentacao
        </a><div role="search">
  <form id ="rtd-search-form" class="wy-form" action="./search.html" method="get">
      <input type="text" name="q" placeholder="Search docs" aria-label="Search docs" title="Type search term here" />
  </form>
</div>
      </div>

      <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="Navigation menu">
              <ul class="current">
                <li class="toctree-l1 current"><a class="reference internal current" href=".">Home</a>
                </li>
              </ul>
              <p class="caption"><span class="caption-text">Base de Conhecimento</span></p>
              <ul>
                  <li class="toctree-l1"><a class="" href="basedeconhecimento/pfsense_voucher/README.md">Voucher Sistema Portaria</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="basedeconhecimento/activedirectory/activedirectory.md">ActiveDirectoryUsers</a>
                  </li>
              </ul>
              <p class="caption"><span class="caption-text">Containers</span></p>
              <ul>
                  <li class="toctree-l1"><a class="" href="containers/docker/containers.md">Docker</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="containers/harbor-seduc/README.md">Harbor-SEDUC</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="containers/minio/README.md">MinIO</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="containers/teampass/teampass.md">TeamPass</a>
                  </li>
              </ul>
              <p class="caption"><span class="caption-text">Infraestrutura</span></p>
              <ul>
                  <li class="toctree-l1"><a class="" href="infraestrutura/argocd/README.md">ArgoCD</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/nuvem/README.md">AWS</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/certificado/certificado.md">Certificado</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/gitlab/README.md">GitLAB</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/k8s-ingress/README.md">Kubernetes</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/otrs/README.md">OTRS</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/k8s-iaas/README.md">Kubernetes IaaS</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/RocketChat_Ligero/README.md">LigeroRocketChat</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/monitoramento/README.md">Monitoramento</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/rabbitmq/README.md">RabbitMQ</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/zimbra/README.md">Zimbra</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/switchCore/acls.md">SwitchCore</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="infraestrutura/vault/README.md">Vault</a>
                  </li>
              </ul>
              <p class="caption"><span class="caption-text">Segurança</span></p>
              <ul>
                  <li class="toctree-l1"><a class="" href="seguranca/firewall/README.md">CheckPoint</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="seguranca/wifiseduc/README.md">Wifi-SEDUC</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="seguranca/proxy-waf/Readme.md">WAF-ProxyReverso</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="seguranca/soc/README.md">SOC</a>
                  </li>
                  <li class="toctree-l1"><a class="" href="seguranca/OpenVPN/README.md">OpenVPN</a>
                  </li>
              </ul>
              <p class="caption"><span class="caption-text">Metodologia ágil</span></p>
              <ul>
                  <li class="toctree-l1"><a class="" href="metodologia_agil/wekan/README.md">Wekan</a>
                  </li>
              </ul>
              <p class="caption"><span class="caption-text">Problemas/Atividades comuns</span></p>
              <ul>
                  <li class="toctree-l1"><a class="" href="basedeconhecimento/databases/README.md">DataBases</a>
                  </li>
              </ul>
              <p class="caption"><span class="caption-text">SEDUC-CE Informações</span></p>
              <ul>
                  <li class="toctree-l1"><a class="reference internal" href="about/">About</a>
                  </li>
              </ul>
      </div>
    </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">
      <nav class="wy-nav-top" role="navigation" aria-label="Mobile navigation menu">
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href=".">Documentacao</a>
        
      </nav>
      <div class="wy-nav-content">
        <div class="rst-content"><div role="navigation" aria-label="breadcrumbs navigation">
  <ul class="wy-breadcrumbs">
    <li><a href="." class="icon icon-home" aria-label="Docs"></a> &raquo;</li>
      <li class="breadcrumb-item active">Home</li>
    <li class="wy-breadcrumbs-aside">
    </li>
  </ul>
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
            <div class="section" itemprop="articleBody">
              
                <div style="text-align:center"><img src="imgs/brasao.png" /></div>

<p>No <strong>MkDocs</strong> encontram-se as principais documentações de instalação e configuração e base de conhecimentos da informática da SEDUC. As documentações estão separadas por categorias. </p>
<p>Neste ambiente se utiliza o <strong>MkDocs</strong>, uma ferramenta OpenSource bastante utilizada para documentação de ambientes. Ele utiliza linguagem <strong><em>MarkDown</em></strong>, que é comumente utilizada em ambientes ágeis, pois, de forma geral é simples e rápida de se escrever/descrever ambientes. </p>
<p>A idéia de utilização do MkDocs veio da necessidade de substituir a ferramenta legada [<strong>Wiki</strong>]e propor uma agilidade, assim como centralizar as documentações em um ponto único para uso de toda a equipe de Suporte.ossas mãos.</p>
<p>Os artigos e dicas são incluídos a medida que são desenvolvidos e testados, portanto o Wiki da SEDUC é atualizado constantemente.</p>
<p>Caso tenha dúvidas de como proceder para o início da documentação, segue link: </p>
<p><a href="how-to-mkdocs/"><strong><em>COMO UTILIZAR O MKDOCS</em></strong></a></p>
              
            </div>
          </div><footer>
    <div class="rst-footer-buttons" role="navigation" aria-label="Footer Navigation">
        <a href="about/" class="btn btn-neutral float-right" title="About">Next <span class="icon icon-circle-arrow-right"></span></a>
    </div>

  <hr/>

  <div role="contentinfo">
    <!-- Copyright etc -->
  </div>

  Built with <a href="https://www.mkdocs.org/">MkDocs</a> using a <a href="https://github.com/readthedocs/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>.
</footer>
          
        </div>
      </div>

    </section>

  </div>

  <div class="rst-versions" role="note" aria-label="Versions">
  <span class="rst-current-version" data-toggle="rst-current-version">
    
    
    
      <span><a href="about/" style="color: #fcfcfc">Next &raquo;</a></span>
    
  </span>
</div>
    <script src="js/jquery-3.6.0.min.js"></script>
    <script>var base_url = ".";</script>
    <script src="js/theme_extra.js"></script>
    <script src="js/theme.js"></script>
      <script src="search/main.js"></script>
    <script>
        jQuery(function () {
            SphinxRtdTheme.Navigation.enable(true);
        });
    </script>

</body>
</html>

<!--
MkDocs version : 1.5.2
Build Date UTC : 2023-08-24 18:14:43.734921+00:00
-->
